version: 1.65.0
files:
  - url: TheiaIDE-1.65.0-mac.zip
    sha512: 7DreC8Y8nHgscttr4efstCUNj1K2s63UdViVkqjyYJocrJV96XfXG4XVG9FWzIQzPshcmNWC2wrPHyBEs/JxLg==
    size: 401930702
  - url: TheiaIDE.dmg
    sha512: I2VRSaS5dlc+Hnw9n6z9O/6WBnELPafMxSH2mMIsTfQxjsPjzLMgd7Nn09BxM0ZPsU41hb8C29zEb3oTaLFJdg==
    size: 436044861
path: TheiaIDE-1.65.0-mac.zip
sha512: 7DreC8Y8nHgscttr4efstCUNj1K2s63UdViVkqjyYJocrJV96XfXG4XVG9FWzIQzPshcmNWC2wrPHyBEs/JxLg==
releaseDate: '2025-09-26T15:39:19.786Z'
